Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1695404 - glibc: The Japanese Era name will be changed on May 1, 2019 [f28]
Summary: glibc: The Japanese Era name will be changed on May 1, 2019 [f28]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carlos O'Donell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1696390 1696395
TreeView+ depends on / blocked
 
Reported: 2019-04-03 04:19 UTC by Carlos O'Donell
Modified: 2019-04-09 01:13 UTC (History)
11 users (show)

Fixed In Version: glibc-2.27-38.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1696390 (view as bug list)
Environment:
Last Closed: 2019-04-09 01:13:36 UTC


Attachments (Terms of Use)

Description Carlos O'Donell 2019-04-03 04:19:48 UTC
Fedora 28 needs to be updated with the new Japanese Era name before May 1st 2019.

Comment 1 Carlos O'Donell 2019-04-03 04:20:06 UTC
I'm doing the F28 update.

Comment 2 Carlos O'Donell 2019-04-03 04:25:19 UTC
Scratch build running, will check tomorrow:
https://koji.fedoraproject.org/koji/taskinfo?taskID=33905381

Comment 3 Fedora Update System 2019-04-04 21:06:17 UTC
glibc-2.27-38.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4c499ec2f3

Comment 4 Fedora Update System 2019-04-05 02:35:40 UTC
glibc-2.27-38.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4c499ec2f3

Comment 5 Fedora Update System 2019-04-09 01:13:36 UTC
glibc-2.27-38.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.